Forum Stats

  • 3,814,696 Users
  • 2,258,899 Discussions
  • 7,892,808 Comments

Discussions

Discoverer and .Net version question

user10082172
user10082172 Member Posts: 1 Blue Ribbon
edited May 13, 2016 4:44PM in Discoverer

Hello,

We are using discoverer version 11.1.1.6.0 with Oracle EBS - database running 12c.In our company they are moving higher .NET version.I have question and need help.

1) Is there any dependencies for discoverer software with .NET version either discoverer installed on windows side or redhat 6 ?

2) If discoverer dependent on .NET version then which .Net version shoud be supported ?

3) Is there any discoverer desktop piece dependent on .NET - then which version ?

Thanks,Maunish

This discussion has been closed.